@charset "UTF-8";
/* iOS16対応不要の場合
@mixin pc {
	@media screen and (width > 750px) {
		@content;
	}
}

@mixin pcNarrow {
	@media screen and (width <=1440px) and (width > 750px) {
		@content;
	}
}

@mixin pcPortrait {
	@media screen and (width > 750px) and (orientation: portrait) {
		@content;
	}
}

@mixin pcLandscape {
	@media screen and (width > 750px) and (orientation: landscape) {
		@content;
	}
}

@mixin sp {
	@media screen and (width <=750px) {
		@content;
	}
}

@mixin spPortrait {
	@media screen and (width <=750px) and (orientation: portrait) {
		@content;
	}
}

@mixin spLandscape {
	@media screen and (height <=750px) and (orientation: landscape) {
		@content;
	}
}

@mixin spLandscape_noTablet {
	@media screen and (height <=697px) and (orientation: landscape) {
		@content;
	}
}
*/
.main .note::before, .main .point5 .list .item p::before, .main .point4 .detail .panel .legend::before, .main .point3 .list .item p::before, .main .point1 .lead p::before,
.main .point2 .lead p::before,
.main .point3 .lead p::before,
.main .point4 .lead p::before,
.main .point5 .lead p::before, .main .point .catch::before, .main .note::after, .main .point5 .list .item p::after, .main .point4 .detail .panel .legend::after, .main .point3 .list .item p::after, .main .point1 .lead p::after,
.main .point2 .lead p::after,
.main .point3 .lead p::after,
.main .point4 .lead p::after,
.main .point5 .lead p::after, .main .point .catch::after {
  content: "";
  display: block;
  height: 0;
  width: 0;
}
.main .note::before, .main .point5 .list .item p::before, .main .point4 .detail .panel .legend::before, .main .point3 .list .item p::before, .main .point1 .lead p::before,
.main .point2 .lead p::before,
.main .point3 .lead p::before,
.main .point4 .lead p::before,
.main .point5 .lead p::before, .main .point .catch::before {
  margin-bottom: calc((1em - 1lh) / 2);
}
.main .note::after, .main .point5 .list .item p::after, .main .point4 .detail .panel .legend::after, .main .point3 .list .item p::after, .main .point1 .lead p::after,
.main .point2 .lead p::after,
.main .point3 .lead p::after,
.main .point4 .lead p::after,
.main .point5 .lead p::after, .main .point .catch::after {
  margin-top: calc((1em - 1lh) / 2);
}

/* wrap */
body {
  height: 100%;
}

.main {
  background: -webkit-gradient(linear, left top, right top, from(#534315), color-stop(50%, #705c2b), to(#4c3b0b));
  background: linear-gradient(to right, #534315 0%, #705c2b 50%, #4c3b0b 100%);
  color: #FFF;
  overflow: hidden;
}
.main figcaption.black {
  color: initial;
}
@media screen and (max-width: 750px) {
  .main .hero .image {
    height: 50vh;
  }
  .main .hero .image img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    aspect-ratio: 1920/886;
  }
}
.main .hero .image figcaption {
  color: #c6c093;
  text-align: right;
  padding: 0 0.1rem 0.3rem;
}
@media screen and (max-width: 750px) {
  .main .hero .image figcaption {
    padding: 0 0.1rem 0.1rem;
  }
}
.main .point {
  padding: 2rem 0;
}
@media screen and (max-width: 750px) {
  .main .point {
    padding: 1.2rem 0;
  }
}
.main .point .lead {
  color: #D8CB8E;
  text-align: center;
  font-size: 0.5rem;
  letter-spacing: 0.14em;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .main .point .lead {
    font-size: 0.3rem;
    letter-spacing: 0.04em;
  }
}
.main .point .ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0.4rem auto 1.2rem;
  padding: 0 1.3rem;
  color: #D8CB8E;
  text-align: center;
  font-size: 0.9rem;
  letter-spacing: 0.1em;
  font-weight: 500;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point .ttl {
    margin: 0.2rem auto 0.6rem;
    padding: 0 0.36rem;
    font-size: 0.56rem;
    letter-spacing: 0.04em;
  }
}
.main .point .ttl:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 1.4rem;
  height: 0.8rem;
  background: url(../imgs/img_quo01left.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point .ttl:before {
    width: 0.8rem;
    height: 0.4rem;
  }
}
.main .point .ttl:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1.4rem;
  height: 0.8rem;
  background: url(../imgs/img_quo01right.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point .ttl:after {
    width: 0.8rem;
    height: 0.4rem;
  }
}
.main .point .catch {
  text-align: center;
  font-size: 0.42rem;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: 0.12em;
}
@media screen and (max-width: 750px) {
  .main .point .catch {
    font-size: 0.3rem;
    line-height: 1.7;
    font-weight: 400;
    letter-spacing: 0.05em;
  }
}
.main .point .items {
  margin: 3rem auto 1.2rem;
  padding: 1rem 0;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point .items {
    margin: 1.5rem 0 0;
    padding: 0.5rem 0;
  }
}
.main .point .items:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 8px;
  background: url(../imgs/img_bordertop.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point .items:before {
    width: 100%;
    height: 4px;
  }
}
.main .point .items:after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 8px;
  background: url(../imgs/img_borderbottom.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point .items:after {
    width: 100%;
    height: 4px;
  }
}
.main .point .item + .item {
  width: 100%;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
  border-top: 1px solid #fff;
}
@media screen and (max-width: 750px) {
  .main .point .item + .item {
    margin-top: 0.3rem;
    padding-top: 0;
    border-top: none;
  }
}
.main .point .item a {
  display: grid;
  grid-template-columns: 5.6rem auto;
  cursor: pointer;
  -webkit-transition: opacity 0.4s;
  transition: opacity 0.4s;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point .item a {
    display: block;
  }
}
.main .point .item a:hover {
  opacity: 0.6;
}
.main .point .item a:before {
  width: 1.2rem;
  aspect-ratio: 1;
  border: 1px solid #FFF;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  right: 0.2rem;
  background: url(../assets/imgs/arw-d_w.svg) center/30% auto no-repeat;
  content: "";
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point .item a:before {
    width: 0.8rem;
    top: auto;
    bottom: 0.5rem;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.main .point .item .image {
  width: 100%;
  aspect-ratio: 1/0.65;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point .item .image {
    aspect-ratio: 1/0.6;
  }
}
@media screen and (max-width: 750px) {
  .main .point .item .image:before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
  }
}
.main .point .item .image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.main .point .item .txt {
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .main .point .item .txt {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.4rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}
.main .point .item .txt .num {
  display: inline-block;
  padding: 0.8rem;
  text-align: center;
  font-family: "adobe-garamond-pro", serif;
  font-size: 0.5rem;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point .item .txt .num {
    padding: 0;
    font-size: 0.34rem;
    line-height: 1;
  }
}
.main .point .item .txt .num span {
  display: block;
  text-align: center;
  font-size: 210%;
  line-height: 1;
}
.main .point .item .txt .num:before {
  content: "";
  position: absolute;
  display: block;
  top: 5%;
  bottom: 5%;
  right: 0;
  width: 1px;
  height: 90%;
  background: #c6c093;
}
@media screen and (max-width: 750px) {
  .main .point .item .txt .num:before {
    top: auto;
    bottom: 0.07rem;
    width: calc(100% + 0.4rem);
    height: 1px;
  }
}
.main .point .item .txt .ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 0.5rem;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin: 0;
  padding: 0 1rem;
  text-align: left;
}
@media screen and (max-width: 750px) {
  .main .point .item .txt .ttl {
    display: block;
    font-size: 0.35rem;
    letter-spacing: 0.05em;
    padding: 0;
  }
}
.main .point .item .txt .ttl:before, .main .point .item .txt .ttl:after {
  display: none;
}
.main .cta {
  background: url(../imgs/bg_cta.jpg) center/cover no-repeat;
  padding: 2rem 0;
}
@media screen and (max-width: 750px) {
  .main .cta {
    padding: 1rem 0;
  }
}
.main .cta .catch {
  font-size: 1rem;
  text-align: center;
  line-height: 1.3;
}
@media screen and (max-width: 750px) {
  .main .cta .catch {
    font-size: 0.45rem;
  }
}
.main .cta .btns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.6rem;
  margin-top: 1rem;
}
@media screen and (max-width: 750px) {
  .main .cta .btns {
    display: block;
    margin: 0.5rem auto 0;
  }
}
@media screen and (max-width: 750px) {
  .main .cta .btn {
    width: 5rem;
    margin: 0 auto;
    line-height: 1rem;
  }
}
@media screen and (max-width: 750px) {
  .main .cta .btn + .btn {
    margin-top: 0.3rem;
  }
}
.main .point1,
.main .point2,
.main .point3,
.main .point4,
.main .point5 {
  padding: 3rem 0;
}
@media screen and (max-width: 750px) {
  .main .point1,
  .main .point2,
  .main .point3,
  .main .point4,
  .main .point5 {
    padding: 1rem 0;
  }
}
.main .point1 .lead,
.main .point2 .lead,
.main .point3 .lead,
.main .point4 .lead,
.main .point5 .lead {
  text-align: center;
}
.main .point1 .lead .num,
.main .point2 .lead .num,
.main .point3 .lead .num,
.main .point4 .lead .num,
.main .point5 .lead .num {
  display: inline-block;
  padding: 0 1.2rem;
  text-align: center;
  font-family: "adobe-garamond-pro", serif;
  font-size: 0.6rem;
  line-height: 1;
  position: relative;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}
@media screen and (max-width: 750px) {
  .main .point1 .lead .num,
  .main .point2 .lead .num,
  .main .point3 .lead .num,
  .main .point4 .lead .num,
  .main .point5 .lead .num {
    padding: 0 0.34rem;
    font-size: 0.34rem;
  }
}
.main .point1 .lead .num span,
.main .point2 .lead .num span,
.main .point3 .lead .num span,
.main .point4 .lead .num span,
.main .point5 .lead .num span {
  display: block;
  text-align: center;
  font-size: 210%;
}
.main .point1 .lead .catch,
.main .point2 .lead .catch,
.main .point3 .lead .catch,
.main .point4 .lead .catch,
.main .point5 .lead .catch {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 1rem auto;
  color: #D8CB8E;
  text-align: center;
  font-size: 0.6rem;
  letter-spacing: 0.14em;
  line-height: 1.4;
  font-weight: 500;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point1 .lead .catch,
  .main .point2 .lead .catch,
  .main .point3 .lead .catch,
  .main .point4 .lead .catch,
  .main .point5 .lead .catch {
    margin: 0.5rem auto;
    font-size: 0.44rem;
    letter-spacing: 0.04em;
  }
}
.main .point1 .lead p,
.main .point2 .lead p,
.main .point3 .lead p,
.main .point4 .lead p,
.main .point5 .lead p {
  margin: 1rem auto;
  text-align: center;
  font-size: 0.4rem;
  line-height: 1.6;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .main .point1 .lead p,
  .main .point2 .lead p,
  .main .point3 .lead p,
  .main .point4 .lead p,
  .main .point5 .lead p {
    margin: 0.5rem auto;
    font-size: 0.28rem;
    line-height: 1.7;
    font-weight: 400;
    letter-spacing: 0.04em;
  }
}
.main .point1 .note,
.main .point2 .note,
.main .point3 .note,
.main .point4 .note,
.main .point5 .note {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .main .point1 .note,
  .main .point2 .note,
  .main .point3 .note,
  .main .point4 .note,
  .main .point5 .note {
    font-size: 0.2rem;
    line-height: 1.6;
  }
}
.main .point1 .wrap .obi {
  background: #c8bc98;
  width: 90%;
  margin: 1rem auto;
  padding: 0.4rem;
  color: #352a00;
  text-align: center;
  font-size: 0.5rem;
  letter-spacing: 0.08em;
  line-height: 1.3;
  font-weight: 500;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .obi {
    width: 85%;
    margin: 0.5rem auto;
    padding: 0.2rem;
    font-size: 0.34rem;
    letter-spacing: 0.04em;
    line-height: 1.3;
  }
}
.main .point1 .wrap .obi:before {
  content: "";
  position: absolute;
  top: -10px;
  left: -4px;
  width: 1.4rem;
  height: 0.8rem;
  background: url(../imgs/img_quo01left.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .obi:before {
    top: -6px;
    width: 0.8rem;
    height: 0.4rem;
  }
}
.main .point1 .wrap .obi:after {
  content: "";
  position: absolute;
  bottom: -10px;
  right: -4px;
  width: 1.4rem;
  height: 0.8rem;
  background: url(../imgs/img_quo01right.png) no-repeat center/contain;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .obi:after {
    bottom: -6px;
    width: 0.8rem;
    height: 0.4rem;
  }
}
.main .point1 .wrap p {
  text-align: center;
  font-size: 0.4rem;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap p {
    font-size: 0.28rem;
    font-weight: 300;
    letter-spacing: 0.02em;
  }
}
.main .point1 .wrap .note {
  margin: 0;
  padding: 0;
  text-align: left;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .note {
    font-size: 0.2rem;
    line-height: 1.6;
  }
}
.main .point1 .wrap .graph-item {
  margin-bottom: 2rem;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-item {
    margin-bottom: 1.2rem;
  }
}
.main .point1 .wrap .graph-item figure img {
  width: 100%;
}
.main .point1 .wrap .graph-item .graph-ttl {
  margin-block: 1.2rem 0;
  font-size: 0.45rem;
  font-weight: 500;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-item .graph-ttl {
    margin-block: 0.5rem 0;
    font-size: 0.28rem;
    letter-spacing: 0.04em;
  }
}
.main .point1 .wrap .graph-item .graph-ttl span {
  display: block;
  font-size: 60%;
}
.main .point1 .wrap .graph-item .trimming {
  margin-top: -2rem;
  margin-bottom: -2.5rem;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-item .trimming {
    margin-top: -0.5rem;
    margin-bottom: -0.8rem;
  }
}
.main .point1 .wrap .graph-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.2rem;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.6rem;
  }
}
.main .point1 .wrap .graph-wrap .graph-item {
  margin: 0.2rem auto;
}
.main .point1 .wrap .graph-wrap .graph-item .graph-ttl {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 0 1.6rem;
  padding: 0 0.4rem 0 0.7rem;
  font-size: 0.45rem;
  line-height: 1.4;
  letter-spacing: 0.08em;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap .graph-item .graph-ttl {
    margin: 0 auto;
    padding: 0 0.2rem 0 0.4rem;
    font-size: 0.28rem;
    line-height: 1.5;
    letter-spacing: 0.04em;
  }
}
.main .point1 .wrap .graph-wrap .graph-item .graph-ttl:before, .main .point1 .wrap .graph-wrap .graph-item .graph-ttl:after {
  content: "";
  position: absolute;
  top: 0;
  width: 0.3rem;
  height: 100%;
  z-index: 1;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap .graph-item .graph-ttl:before, .main .point1 .wrap .graph-wrap .graph-item .graph-ttl:after {
    width: 0.1rem;
  }
}
.main .point1 .wrap .graph-wrap .graph-item .graph-ttl:before {
  left: 0;
  background: url(../imgs/img_quo02left.png) no-repeat center/contain;
}
.main .point1 .wrap .graph-wrap .graph-item .graph-ttl:after {
  right: 0;
  background: url(../imgs/img_quo02right.png) no-repeat center/contain;
}
.main .point1 .wrap .graph-wrap .graph-item .txt {
  padding: 0.5rem 0;
  border-top: 1px solid rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  text-align: left;
  font-size: 0.35rem;
  line-height: 1.6;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap .graph-item .txt {
    margin: 0.2rem 0;
    padding: 0.3rem 0;
    font-size: 0.26rem;
    line-height: 1.7;
    letter-spacing: 0.02em;
  }
}
.main .point1 .wrap .graph-wrap .graph-item:first-child .txt {
  margin: 0.2rem 0.8rem 0.4rem 0;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap .graph-item:first-child .txt {
    margin: 0.2rem 0;
  }
}
.main .point1 .wrap .graph-wrap .graph-item:last-child .txt {
  margin: 0.2rem 0 0.4rem 0.8rem;
}
@media screen and (max-width: 750px) {
  .main .point1 .wrap .graph-wrap .graph-item:last-child .txt {
    margin: 0.2rem 0;
  }
}
.main .point2 {
  background: -webkit-gradient(linear, left top, right top, from(#eae2d8), color-stop(54%, #fffaf6), to(#eae2d8));
  background: linear-gradient(to right, #eae2d8 0%, #fffaf6 54%, #eae2d8 100%);
  color: #847239;
}
.main .point2 .lead {
  text-align: center;
}
.main .point2 .lead .num {
  border-left: 1px solid rgba(132, 114, 57, 0.5);
  border-right: 1px solid rgba(132, 114, 57, 0.5);
}
.main .point2 .lead .catch,
.main .point2 .lead p {
  color: #847239;
}
.main .point2 .bottomRightIn {
  color: #Fff;
}
.main .point2 .bottomRightIn.black {
  color: #847239;
}
.main .point2 .supermarket {
  margin: 2.5rem 0 2rem;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1rem;
}
@media screen and (max-width: 750px) {
  .main .point2 .supermarket {
    margin: 1rem 0;
    display: block;
  }
}
.main .point2 .supermarket .ttl {
  padding-bottom: 0.4rem;
  margin-bottom: 0.4rem;
  font-size: 0.5rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.08em;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point2 .supermarket .ttl {
    padding-block: 0.15rem;
    margin-bottom: 0.15rem;
    font-size: 0.36rem;
    line-height: 1.4;
    letter-spacing: 0.02em;
  }
}
.main .point2 .supermarket .ttl:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 15%;
  height: 1px;
  background: rgba(132, 114, 57, 0.5);
  z-index: 1;
}
.main .point2 .supermarket .txt {
  font-size: 0.35rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.08em;
}
.main .point2 .supermarket .txt small {
  font-size: 60%;
  vertical-align: top;
}
@media screen and (max-width: 750px) {
  .main .point2 .supermarket .txt {
    font-size: 0.26rem;
    line-height: 1.7;
    letter-spacing: 0.02em;
  }
}
.main .point2 .supermarket .note {
  margin-top: 0.2rem;
}
@media screen and (max-width: 750px) {
  .main .point2 .supermarket .note {
    margin-top: 0.1rem;
  }
}
.main .point2 .map {
  width: 100%;
}
@media screen and (max-width: 750px) {
  .main .point2 .map.zoomed .map-inner {
    width: 100%;
    margin: 0;
    padding-top: 0.52rem;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
  }
  .main .point2 .map.zoomed .map-zoomin {
    display: none !important;
  }
  .main .point2 .map.zoomed .map-zoomout {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .main .point2 .map.zoomed .image {
    width: 160%;
  }
  .main .point2 .map.zoomed .link .item button {
    width: 1rem;
    height: 1rem;
  }
  .main .point2 .map.zoomed .link .item--00 button {
    width: 2.5rem;
    height: 2.5rem;
    bottom: 59.8555211558%;
    left: 49.5160089352%;
  }
  .main .point2 .map.zoomed .link .item--01 button {
    bottom: 40.2476780186%;
    left: 87.8629932986%;
  }
  .main .point2 .map.zoomed .link .item--02 button {
    bottom: 31.475748194%;
    left: 98.2874162323%;
  }
  .main .point2 .map.zoomed .link .item--03 button {
    bottom: 27.8637770898%;
    left: 114.668652271%;
  }
  .main .point2 .map.zoomed .link .item--04 button {
    bottom: 39.2156862745%;
    left: 55.8451228593%;
  }
  .main .point2 .map.zoomed .link .item--05 button {
    bottom: 28.8957688338%;
    left: 74.4601638124%;
  }
  .main .point2 .map.zoomed .link .item--06 button {
    bottom: 21.6718266254%;
    left: 90.8413998511%;
  }
}
.main .point2 .map-inner {
  width: 22rem;
  margin-inline: auto;
  position: relative;
}
@media screen and (max-width: 750px) {
  .main .point2 .map-inner {
    width: 100%;
    margin: 0;
    padding-top: 0.52rem;
    overflow: hidden;
  }
}
.main .point2 .map-zoomin, .main .point2 .map-zoomout {
  display: none;
}
@media screen and (max-width: 750px) {
  .main .point2 .map-zoomin, .main .point2 .map-zoomout {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0.08rem;
    font-size: 0.24rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 6px;
  }
  .main .point2 .map-zoomin:before, .main .point2 .map-zoomout:before {
    content: "";
    width: 0.2rem;
    height: 0.2rem;
  }
}
@media screen and (max-width: 750px) {
  .main .point2 .map-zoomin:before {
    background: url(../imgs/ico_zoomin.png) no-repeat center/contain;
  }
}
@media screen and (max-width: 750px) {
  .main .point2 .map-zoomout {
    display: none;
  }
  .main .point2 .map-zoomout:before {
    background: url(../imgs/ico_zoomout.png) no-repeat center/contain;
  }
}
.main .point2 .map .image {
  padding-bottom: 0.5rem;
}
.main .point2 .map .image img {
  width: 100%;
  aspect-ratio: 1343/969;
}
.main .point2 .map .link .item button {
  display: block;
  position: absolute;
  width: 1.2rem;
  height: 1.2rem;
  background: transparent;
  border: none;
  cursor: pointer;
}
@media screen and (max-width: 750px) {
  .main .point2 .map .link .item button {
    width: 0.5rem;
    height: 0.5rem;
  }
}
.main .point2 .map .link .item button span {
  font-size: 0;
}
.main .point2 .map .link .item--00 button {
  width: 6rem;
  height: 6rem;
  bottom: 57.7915376677%;
  left: 27.1779597915%;
}
@media screen and (max-width: 750px) {
  .main .point2 .map .link .item--00 button {
    width: 1.8rem;
    height: 1.8rem;
  }
}
.main .point2 .map .link .item--01 button {
  bottom: 42.3116615067%;
  left: 56.9620253165%;
}
.main .point2 .map .link .item--02 button {
  bottom: 35.0877192982%;
  left: 62.5465376024%;
}
.main .point2 .map .link .item--03 button {
  bottom: 28.8957688338%;
  left: 72.9709605361%;
}
.main .point2 .map .link .item--04 button {
  bottom: 42.3116615067%;
  left: 36.4854802681%;
}
.main .point2 .map .link .item--05 button {
  bottom: 31.475748194%;
  left: 48.026805659%;
}
.main .point2 .map .link .item--06 button {
  bottom: 23.7358101135%;
  left: 58.4512285927%;
}
.main .point2 .popup {
  width: 50%;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 10;
  background: #fffaf6;
  border-radius: 0.05rem;
  -webkit-box-shadow: 0 0 0.4rem rgba(51, 51, 51, 0.1);
          box-shadow: 0 0 0.4rem rgba(51, 51, 51, 0.1);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup {
    width: 80%;
  }
}
.main .point2 .popup-inner {
  padding: 0.8rem;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup-inner {
    padding: 0.4rem;
  }
}
.main .point2 .popup.active {
  opacity: 1;
  visibility: visible;
}
.main .point2 .popup .item {
  overflow: visible;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup .item .bottomRightIn {
    padding: 0 0.1rem 0.1rem;
    font-size: 0.2rem;
  }
}
.main .point2 .popup .item .name {
  margin-top: 0.2rem;
  font-size: 0.4rem;
  line-height: 1.2;
  font-weight: 500;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup .item .name {
    margin-top: 0.1rem;
    font-size: 0.26rem;
    white-space: normal;
    letter-spacing: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
.main .point2 .popup .item.supermarket {
  margin: 0;
}
.main .point2 .popup .item.supermarket .ttl {
  padding-block: 0.4rem;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup .item.supermarket .ttl {
    padding-block: 0.2rem;
  }
}
.main .point2 .popup .btn--close {
  position: absolute;
  width: 1.6rem;
  height: 1.6rem;
  top: 0;
  right: 0;
  z-index: 15;
  padding: 0;
  border-radius: 50%;
  border: 2px solid #333;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  cursor: pointer;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup .btn--close {
    width: 0.8rem;
    height: 0.8rem;
  }
}
.main .point2 .popup .btn--close .label {
  color: #333;
  font-size: 0.8rem;
  font-weight: 700;
  pointer-events: none;
}
@media screen and (max-width: 750px) {
  .main .point2 .popup .btn--close .label {
    font-size: 0.42rem;
  }
}
.main .point2 .list .deco {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 750px) {
  .main .point2 .list .deco {
    position: relative;
    overflow: hidden;
  }
  .main .point2 .list .deco img {
    display: block;
    width: 300%;
    max-width: none;
    margin-left: -100%;
  }
}
.main .point2 .list .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem 0.6rem;
  margin: 1.4rem 0;
}
@media screen and (max-width: 750px) {
  .main .point2 .list .items {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.4rem 0.3rem;
    margin: 0.6rem 0;
  }
}
.main .point2 .list .item2 {
  grid-column: span 2;
}
.main .point2 .list .item2 .image-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 0.05rem;
}
@media screen and (max-width: 750px) {
  .main .point2 .list .item .bottomRightIn {
    padding: 0 0.1rem 0.1rem;
    font-size: 0.16rem;
  }
}
.main .point2 .list .item .name {
  margin-top: 0.1rem;
  font-size: 0.4rem;
  line-height: 1.2;
  font-weight: 500;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .main .point2 .list .item .name {
    font-size: 0.26rem;
    white-space: normal;
    letter-spacing: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
.main .point3 .list {
  margin-top: 2rem;
}
@media screen and (max-width: 750px) {
  .main .point3 .list {
    margin-top: 1rem;
  }
}
.main .point3 .list .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem 0.6rem;
  margin: 1.1rem 0 0;
}
@media screen and (max-width: 750px) {
  .main .point3 .list .items {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.6rem 0.3rem;
    margin: 0.6rem 0 0;
  }
}
.main .point3 .list .item .name {
  height: 2rem;
  font-size: 0.45rem;
  line-height: 1.2;
  font-weight: 500;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .main .point3 .list .item .name {
    height: 1.1rem;
    font-size: 0.26rem;
    white-space: normal;
    letter-spacing: 0;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    text-align: center;
  }
}
.main .point3 .list .item p {
  line-height: 1.7;
}
@media screen and (max-width: 750px) {
  .main .point3 .list .item p {
    font-size: 0.24rem;
  }
}
.main .point3 .list .item p small {
  font-size: 70%;
}
.main .point3 .list .note {
  margin-top: 1.2rem;
}
@media screen and (max-width: 750px) {
  .main .point3 .list .note {
    margin-top: 0.8rem;
  }
}
.main .point4 {
  background: -webkit-gradient(linear, left top, right top, from(#eae2d8), color-stop(54%, #fffaf6), to(#eae2d8));
  background: linear-gradient(to right, #eae2d8 0%, #fffaf6 54%, #eae2d8 100%);
  color: #847239;
}
.main .point4 .lead {
  text-align: center;
}
.main .point4 .lead .num {
  border-left: 1px solid rgba(132, 114, 57, 0.5);
  border-right: 1px solid rgba(132, 114, 57, 0.5);
}
.main .point4 .lead .catch,
.main .point4 .lead p {
  color: #847239;
}
.main .point4 .detail {
  color: initial;
  margin-top: 1.5rem;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail {
    margin-top: 0.8rem;
  }
}
.main .point4 .detail .panel {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 1.2rem 2rem 1rem;
  background: #fff;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel {
    width: auto;
    padding: 0.4rem;
  }
}
.main .point4 .detail .panel .prepend {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 6.5rem 1fr;
  gap: 0.6rem 0.4rem;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend {
    display: block;
  }
}
.main .point4 .detail .panel .prepend .name {
  grid-row: 1/2;
  grid-column: 1/2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-right: 1px solid #999;
  font-size: 1rem;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .name {
    display: block;
    border-right: none;
    border-bottom: 1px solid #999;
    padding: 0 0 0.2rem;
    font-size: 0.8rem;
  }
}
.main .point4 .detail .panel .prepend .name .num {
  font-size: 77%;
}
.main .point4 .detail .panel .prepend .name .small {
  font-size: 0.55rem;
  text-transform: uppercase;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .name .small {
    margin: 0 0 0 0.5em;
    font-size: 0.44rem;
  }
}
.main .point4 .detail .panel .prepend .data {
  grid-row: 1/2;
  grid-column: 2/3;
  line-height: 1;
  text-align: right;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data {
    display: block;
  }
}
.main .point4 .detail .panel .prepend .data .plan,
.main .point4 .detail .panel .prepend .data .size {
  font-size: 0.68rem;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .plan,
  .main .point4 .detail .panel .prepend .data .size {
    font-size: 0.35rem;
  }
}
.main .point4 .detail .panel .prepend .data .plan strong,
.main .point4 .detail .panel .prepend .data .size strong {
  font-size: 0.97rem;
  font-weight: inherit;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .plan strong,
  .main .point4 .detail .panel .prepend .data .size strong {
    font-size: 0.5rem;
  }
}
.main .point4 .detail .panel .prepend .data .plan {
  text-transform: uppercase;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .plan {
    margin: 0.2rem 0 0;
  }
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .size {
    margin: 0.2rem 0 0;
  }
}
.main .point4 .detail .panel .prepend .data .size .small {
  margin: 0 0.5em 0 0;
  font-size: 0.4rem;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .size .small {
    font-size: 0.28rem;
  }
}
.main .point4 .detail .panel .prepend .data .size .tsubo {
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
  font-size: 0.36rem;
  font-weight: 400;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .size .tsubo {
    font-size: 0.28rem;
  }
}
.main .point4 .detail .panel .prepend .data .misc {
  grid-row: 2/3;
  grid-column: 1/3;
  font-size: 0.26rem;
  letter-spacing: 0.12em;
  line-height: 1.3;
  margin: 0.2rem 0 0;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .misc {
    margin: 0.3rem 0 0;
  }
}
.main .point4 .detail .panel .prepend .data .floor {
  font-size: 0.4rem;
  margin-right: 0.5em;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .floor {
    font-size: 0.35rem;
  }
}
.main .point4 .detail .panel .prepend .data .floor:nth-child(n+2) {
  margin-left: 1em;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data .floor:nth-child(n+2) {
    margin-left: 0.75em;
  }
}
.main .point4 .detail .panel .prepend .data.short {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr auto;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 0.3rem;
}
.main .point4 .detail .panel .prepend .data.short .plan {
  grid-row: 1/2;
  grid-column: 1/2;
}
.main .point4 .detail .panel .prepend .data.short .size {
  grid-row: 1/2;
  grid-column: 2/3;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .data.short .misc {
    margin: 0;
  }
}
.main .point4 .detail .panel .prepend .area {
  grid-row: 2/3;
  grid-column: 1/3;
  background: #e9f1ee;
  color: #24735c;
  font-size: 0.34rem;
  letter-spacing: 0.05em;
  line-height: 0.7rem;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .prepend .area {
    margin: 0.3rem 0 0;
  }
}
@media screen and (min-width: 751px) {
  .main .point4 .detail .panel .image {
    width: 16rem;
    aspect-ratio: 1/1.55;
    margin: 1rem auto 0;
  }
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .image {
    width: auto;
    max-width: 100%;
    margin: 0.4rem 0 0;
  }
}
.main .point4 .detail .panel .image img {
  margin: 0 auto;
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
.main .point4 .detail .panel .legend {
  padding: 1rem 0 0;
  font-family: "Noto Sans JP", "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", sans-serif;
  font-size: 0.24rem;
  line-height: 1.2083333333;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .panel .legend {
    padding: 0.4rem 0 0;
  }
}
.main .point4 .detail .panel .legend .icon {
  display: inline-block;
  margin: 0 0.5rem 0.1rem 0;
}
.main .point4 .detail .panel .legend .icon:before {
  width: 0.95rem;
  height: 0.25rem;
  display: inline-block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: "";
}
.main .point4 .detail .panel .legend .icon--01:before {
  margin: 0 0.06rem -0.02rem 0;
  background-image: url(../../assets/imgs/ico-wind.svg);
}
.main .point4 .detail .panel .legend .icon--02:before {
  margin: 0 0.06rem -0.02rem 0;
  background-image: url(../../assets/imgs/ico-light.svg);
}
.main .point4 .detail .panel .legend .icon--03:before {
  margin: 0 0.15rem -0.04rem 0;
  border: 1px solid #616A6E;
  background-color: #F4EEE3;
}
.main .point4 .detail .panel .legend .icon--04:before {
  margin: 0 0.15rem -0.04rem 0;
  border: 1px solid #BFB6A3;
  background-color: #BFB6A3;
}
.main .point4 .detail .switch {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.04rem;
}
.main .point4 .detail .switch-btn {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.main .point4 .detail .switch-btn a {
  display: block;
  text-align: center;
  line-height: 1.2;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0.6rem 0.4rem;
  position: relative;
  color: #847239;
  background: #cbc09d;
  border-bottom: 6px solid rgba(132, 114, 57, 0.4);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-transition-property: background-color, color;
  transition-property: background-color, color;
  font-size: 0.65rem;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .switch-btn a {
    padding: 0.2rem;
    font-size: 0.4rem;
    border-bottom: 4px solid rgba(132, 114, 57, 0.4);
  }
}
.main .point4 .detail .switch-btn a span {
  font-size: 150%;
  line-height: 1;
}
.main .point4 .detail .switch-btn a:before {
  content: "";
  display: block;
  width: 0.6rem;
  aspect-ratio: 1/0.56;
  position: absolute;
  top: calc(50% + 0.1rem);
  right: 0.6rem;
  background: url(../../assets/imgs/arw-d_w.svg) center/contain no-repeat;
  -webkit-filter: brightness(0) saturate(100%) invert(39%) sepia(84%) saturate(265%) hue-rotate(8deg) brightness(97%) contrast(91%);
          filter: brightness(0) saturate(100%) invert(39%) sepia(84%) saturate(265%) hue-rotate(8deg) brightness(97%) contrast(91%);
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .switch-btn a:before {
    content: none;
  }
}
.main .point4 .detail .switch-btn a.active, .main .point4 .detail .switch-btn a:hover {
  color: #fff;
  background: #847239;
}
.main .point4 .detail .switch-btn a.active:before, .main .point4 .detail .switch-btn a:hover:before {
  background-image: url(../../assets/imgs/arw-d_g.svg);
  -webkit-filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(71deg) brightness(105%) contrast(101%);
          filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(2%) hue-rotate(71deg) brightness(105%) contrast(101%);
}
.main .point4 .detail .tab {
  display: none;
}
.main .point4 .detail .tab.show {
  display: block;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .main .point4 .detail .tab.show {
    display: block;
  }
}
.main .point5 .list {
  margin-top: 2rem;
}
@media screen and (max-width: 750px) {
  .main .point5 .list {
    margin-top: 1rem;
  }
}
.main .point5 .list .items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem 0.6rem;
  margin: 1.1rem 0 0;
}
@media screen and (max-width: 750px) {
  .main .point5 .list .items {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.6rem 0.3rem;
    margin: 0.6rem 0 0;
  }
}
.main .point5 .list .item .name {
  height: 2rem;
  font-size: 0.45rem;
  line-height: 1.2;
  font-weight: 500;
  white-space: nowrap;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media screen and (max-width: 750px) {
  .main .point5 .list .item .name {
    height: 1.1rem;
    font-size: 0.26rem;
    white-space: normal;
    letter-spacing: 0;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.main .point5 .list .item .name small {
  font-size: 80%;
  line-height: 1.3;
}
.main .point5 .list .item p {
  line-height: 1.7;
}
@media screen and (max-width: 750px) {
  .main .point5 .list .item p {
    font-size: 0.24rem;
  }
}
.main .note {
  padding: 0 0 1.9rem;
  font-size: 0.22rem;
  font-weight: 500;
  letter-spacing: 0.09em;
  line-height: 1.4545454545;
}
@media screen and (max-width: 750px) {
  .main .note {
    padding: 0 0 1rem;
    font-size: 0.2rem;
    line-height: 1.6;
  }
}